<?php

    include("../../classes/database.class.php");
    include("../../classes/relatorioModel.class.php");

    $tabela = $_POST["tabela"];
    $dados = $_POST["dados"];
    
    $modelo = new RelatorioModel();
    $rows = $modelo->FuncaoRelatorio($tabela, $dados);

    echo json_encode($rows);
